<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_top_round_corner_16_7_222222">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/rl_toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="13.3dp"
            android:drawablePadding="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center_vertical"
            android:text="답글"
            android:textColor="@color/white"
            android:textSize="14.7sp"
            app:drawableStartCompat="@drawable/ic_back"
            app:layout_constraintBottom_toBottomOf="@+id/iv_close"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@+id/iv_close"
            tools:ignore="RelativeOverlap" />

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="12dp"
            android:contentDescription="@null"
            android:paddingHorizontal="13.3dp"
            android:paddingTop="12dp"
            android:paddingBottom="12dp"
            android:src="@drawable/ic_close_white"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@+id/rl_toolbar"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="12dp"
        android:background="@color/color_595959" />

    <LinearLayout
        android:id="@+id/ll_comment_input"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/divider"
        android:background="@drawable/bg_top_round_corner_8_222222"
        android:elevation="6dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="13.3dp">

        <ImageView
            android:id="@+id/iv_comment_profile"
            android:layout_width="33.3dp"
            android:layout_height="33.3dp"
            android:contentDescription="@null" />

        <RelativeLayout
            android:id="@+id/rl_input_comment"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp">

            <EditText
                android:id="@+id/et_comment"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_round_corner_10_232323_9970ff"
                android:hint="답글을 입력해 보세요"
                android:importantForAutofill="no"
                android:inputType="text"
                android:paddingVertical="13.3dp"
                android:paddingStart="13.3dp"
                android:paddingEnd="50.7dp"
                android:textColor="@color/color_eeeeee"
                android:textColorHint="@color/color_777777"
                android:textCursorDrawable="@drawable/edit_text_cursor"
                android:textSize="13.3sp"
                tools:ignore="LabelFor" />

            <ImageView
                android:id="@+id/iv_comment_send"
                android:layout_width="33.3dp"
                android:layout_height="33.3dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="6dp"
                android:contentDescription="@null"
                android:src="@drawable/btn_message_send" />

        </RelativeLayout>
    </LinearLayout>

    <View
        android:id="@+id/divider2"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@+id/ll_comment_input"
        android:layout_marginHorizontal="13.3dp"
        android:background="@color/color_595959" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_comment_reply"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_alignParentBottom="true"
        android:layout_below="@+id/divider2"
        android:clipToPadding="false"
        android:padding="13.3dp" />
</RelativeLayout>
